@charset "UTF-8";

/* ===============================================
   mv
   =============================================== */

.mv {
    background-image: url(/person/img/senior/kaigo/mv.jpg);
}

.originalprogram .view-area {
    margin-top: 0px;
}
.features_container .page-width .box-grid3:first-child {
	border-bottom:none;
}
.features_container .page-width .box-grid3:first-child li p.weight-bold{
	height:60px;
}
.box-grid3 li {
    text-align: left;
}


@media only screen and (max-width:640px) {
    .mv {
        background-image: url(/person/img/senior/kaigo/mv_sp.jpg);
    }
    .mv h1 img {
        max-width: 55%;
    }
}

.position_button img {
    box-shadow: 1px 3px 10px -4px #888888;
}

.position_button .reset_button {
    position: absolute;
    bottom: 0;
    right: 0;
}


/*fix componenet*/

.position_button {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.position_button div.txt {
    position: relative;
    padding-bottom: 77px;
}


/*end*/

@media only screen and (max-width: 640px) {
    .position_button {
        display: block;
    }
    .position_button .reset_button {
        margin-top: 20px;
        position: relative;
        clear: both;
    }

.features_container .page-width .box-grid3:first-child li p.weight-bold{
	height:auto;
}
}

/* ===============================================
   介護ートップ・施設一覧追記　　サン・アド
   =============================================== */
.kaigo1807_info h3 {
	width: 1000px;
	height: 62px;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	line-height: 62px;
	color: #fff;
	background-color: #1d50a3;
}
.kaigo1807_info ul {
	width: 1000px;
	height: auto;
	margin-bottom: 15px;
	padding: 30px 4px;
	border: 1px solid #1d50a3;
	box-sizing: border-box;
}
.kaigo1807_info ul li {
	width: 330px;
	box-sizing: border-box;
	padding: 0 20px 0 15px;
	border-right: 1px solid #e5e5e5;
	float: left;
}
.kaigo1807_info ul li a {
	color: #2864ca;
	text-decoration: underline;
}
.kaigo1807_info ul li a:hover {
	text-decoration: underline;
}
.kaigo1807_info ul li:last-child {
	border-right: none;
}
.kaigo1807_info ul li  .kaigo1807_info_pic {
	width: 180px;
	height: 130px;
	margin: 0 auto 20px;
	border-radius: 10px;
	display: block;
}
.kaigo1807_info ul li .wblank::after {
	content: '';/*何も入れない*/
  display: inline-block;/*忘れずに！*/
  width: 12px;/*画像の幅*/
  height: 12px;/*画像の高さ*/
	margin: 5px;
  background-image: url(/person/img/senior/kaigo/blank_dropdown_link_blue.png);
  background-size: contain;
  vertical-align: top;
}
.box-grid3.type01 li.kaigo1807_top_link01 {
	padding: 47px 10px 95px;
}
 .kaigo1807_top_link01 .buttonBlock_kaigo {
	display: block;
	width: 290px;
	text-align: center;
	line-height: 50px;
	position: absolute;
	bottom: 30px;
	left: 25px;
	background-color: #1d50a3;
	color: #fff!important;
	box-sizing: border-box;
}
 .kaigo1807_top_link01 .buttonBlock_kaigo:hover {
	opacity: 0.8;
}
.arrow_wh {
	background: url(/person/img/senior/kaigo/arrow_recommend_wh.png) 96% center no-repeat;
	background-color: #1d50a3;
}

.kaigo1807_grouplogo {
	font-size: 95%;
}
.kaigo1807_grouplogo span {
	vertical-align: bottom;
}
.kaigo1807_hcm {
	width: 7em;
  height: auto;
	margin-top: 2px;
	margin-left: 0.5em;
  padding: 2px 0;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	background-color: #fd7c1f;
	border-radius: 5px;
	display: inline-block;
	vertical-align: top;
}
.kaigo1807_wisnet {
	width: 7em;
	height: auto;
	margin-top: 2px;
	margin-left: 0.5em;
  padding: 2px 0;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	background-color: #29c1d3;
	border-radius: 5px;
	display: inline-block;
	vertical-align: top;
}
.kaigo1807_acs {
	width: 7em;
  height: auto;
	margin-top: 2px;
	margin-left: 0.5em;
  padding: 2px 0;
	color: #fff;
	font-size: 80%;
	font-weight: bold;
	text-align: center;
	background-color: #318ad6;
	border-radius: 5px;
	display: inline-block;
	vertical-align: top;
}

/*-- ▼ここからトップページスマホ対応▼ --*/
@media only screen and (max-width: 640px) {

.kaigo1807_info h3 {
	width: 100%;
	height: 62px;
}
.kaigo1807_info ul {
	width: 100%;
	height: auto;
	margin-bottom: 15px;
	padding: 30px 2%;
}
.kaigo1807_info ul li {
	width: 100%;
	box-sizing: border-box;
	padding: 15px ;
	border-right: none;
	border-bottom: 1px solid #e5e5e5;
}
.kaigo1807_info ul li:last-child {
	border-bottom: none;
}

.box-grid3.type01 li.kaigo1807_top_link01 {
	padding: 25px 10px 20px;
}
 .kaigo1807_top_link01 .buttonBlock_kaigo {
	width: 100%;
	margin-top: 20px;
	padding: 20px 20px 20px 10px;
	text-align: center;
	font-size: 92%;
	line-height: 1.5;
	position: relative;
	left: 0;
	bottom: 0;
	background-size: 6px auto;
}
.kaigo1807_hcm {
  margin: 5px 0.5em;
	vertical-align: middle;
}
.kaigo1807_wisnet {
  margin: 5px 0.5em;
	vertical-align: middle;
}
.kaigo1807_acs {
  margin: 5px 0.5em;
	vertical-align: middle;
}
}

/* ===============================================
   介護ートップ・施設一覧マップページ追記　　サン・アド
=============================================== */

.kaigo1807_bg_blue {
	background-color: #edf1f8;
}
.kaigo1807_list_toptitle {
	width: 100%;
	padding: 25px 0;
	font-size: 300%;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
}

.kaigo1807_map-base {
	position: relative;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
}

.kaigo1807_map {
  width: 500px;
  height: 450px;
  background-size: contain;
  background-position: center;
	background-repeat: no-repeat;
	box-sizing: border-box;
	position: relative;
}

.kaigo1807_map#map1 {
	background-image: url(/person/img/senior/kaigo/kaigo_map.png);
}
.kaigo1807_map#map1 > a {
	display: block;
	position: absolute;
}
.kaigo1807_map#map1 > a.saitama_area {
	width: 270px;
  height: 145px;
	top: 30px;
  left: 0;
}
.kaigo1807_map#map1 > a.chiba_area {
  width: 230px;
  height: 300px;
  top: 120px;
  left: 270px;
}
.kaigo1807_map#map1 > a.tokyo_area {
  width: 270px;
  height: 80px;
  top: 155px;
  left: 0;
}
.kaigo1807_map#map1 > a.kanagawa_area {
  width: 230px;
  height: 140px;
  top: 235px;
  left: 20px;
}




.kaigo1807_map#map2 {
	background-image: url(/person/img/senior/kaigo/kansai-map.png);
}
.kaigo1807_map#map2 > a {
	display: block;
	position: absolute;
}
.kaigo1807_map#map2 > a.kyoto_area {
	width: 170px;
  height: 170px;
  top: 30px;
  left: 245px;
}
.kaigo1807_map#map2 > a.osaka_area {
  width: 80px;
  height: 150px;
  top: 200px;
  left: 245px;
}
.kaigo1807_map#map2 > a.hyogo_area {
  width: 160px;
  height: 300px;
  top: 50px;
  left: 85px;
}
.kaigo1807_map#map2 > a.nara_area {
	width: 80px;
  height: 185px;
  top: 230px;
  left: 325px;
}



.kaigo1807_areabox {
	padding: 20px 30px 30px;
	background-color: #fff;
	border: 1px solid #1d50a3;
	box-sizing: border-box;
}

.kaigo1807_area_title {
	width: 1000px;
	height: 62px;
	margin: 0 auto;
	text-align: center;
	font-size: 150%;
	font-weight: bold;
	line-height: 62px;
	color: #fff;
	background-color: #1d50a3;
}
.kaigo1807_areabox .kaigo1807_grouplogo {
	font-size: 90%;
}
.pc_mt40 {
	margin-top: 40px;
}
.kaigo1807_citytitle {
	font-size: 125%;
	font-weight: bold;
	color: #1d50a3;
	padding-bottom: 5px;
	border-bottom: 1px solid #1d50a3;
}
.kaigo1807_td1 {
	width: 725px;
	padding: 20px;
	border-bottom: 1px solid #bababa;
	border-right: 1px solid #bababa;
	box-sizing: border-box;
}
.kaigo1807_td1 .kaigoTitleZone {
	display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.kaigo1807_td1 .kaigoTitleZone .kaigoType {
	margin-left: auto;
	font-size: 75%;
	padding: 1px 10px;
	border: #1d50a3 1px solid;
	border-radius: 5px;
	background-color: #FFFF00;
	font-weight: bold;
	color: #1d50a3;
}
.kaigo1807_td1 .td1_title {
	font-size: 115%;
	font-weight: bold;
	display: inline-block;
	margin-right: 30px;
}
.kaigo1807_td1 table {
	width: 100%;
}
.kaigo1807_td1 td {
	padding-bottom: 5px;
}
.kaigo1807_td1 td:nth-of-type(2) {
}
.kaigo1807_td1 td:not(:last-child) {
	width: 55px;
}
.kaigo1807_td1 .kaigoManagement {
	text-align: right;
	font-size: 90%;
	padding-bottom: 0;
}

.kaigo1807_td2 {
	width: 215px;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	border-bottom: 1px solid #bababa;
	background: url(/person/img/senior/kaigo/arrow_recommend_blue.png) 96% center no-repeat;
}
.kaigo1807_td2 a {
	color: #000!important;
}
.kaigo1807_td2 a:hover {
	color: #1d50a3!important;
}
.bg_gray .kaigo1807_td1 {
	background-color: #f4f4f4;
}
.bg_gray .kaigo1807_td2 {
	background-color: #f4f4f4;
}
.kaigo1807_arrow_blue {
	background: url(/person/img/senior/kaigo/arrow_recommend_blue.png) 96% center no-repeat;
}


@media only screen and (min-width: 641px) {
  .kaigolink_offset::before {
      content: " ";
      margin-top: -100px;
      height: 100px;
      display: block;
      visibility: hidden;
}
}

@media only screen and (max-width: 640px) {
.kaigo1807_list_toptitle {
	width: 100%;
	padding: 15px 0;
	font-size: 200%;
	font-weight: bold;
	text-align: center;
	background-color: #fff;
}


.kaigo1807_map-base {
  display: block;
}


.kaigo1807_map {
  width: 100%;
	height: auto;
	padding-left: 0;
  background-image: none !important;
}
.kaigo1807_bg_blue .kaigo1807_map a {
	width: 48% !important;
	height: 60px !important;
	margin-top: 15px !important;
	font-size: 150% !important;
	background-color: #1d50a3 !important;
	position: static !important;
	display: block !important;
	float: left !important;
}
.kaigo1807_bg_blue .kaigo1807_map .damy_area {
	width: 48%;
	height: 60px;
	margin-top: 15px;
	font-size: 150%;
	background-color: #ccc;
	position: static;
	display: block;
	float: left;
}


.kaigo1807_map > a:nth-of-type(odd) {
	margin-right: 4%;
}



.kaigo1807_map a span {
	width: 100%;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	color: #fff;
	display: block;
}
.kaigo1807_map .damy_area span {
	width: 100%;
	line-height: 60px;
	font-weight: bold;
	text-align: center;
	color: #777;
	display: block;
}
.kaigo1807_area_title {
	width: 95%;
	height: auto;
	margin: 0 auto;
	padding: 10px 0;
	font-size: 150%;
	line-height: 1.6;
}
.kaigo1807_areabox {
	width: 95%;
	padding: 15px 0 0;
}
.kaigo1807_areabox .kaigo1807_grouplogo {
	padding: 0 5%;
	margin-bottom: 20px;
}
.pc_mt40 {
	margin-top: 0;
}
.kaigo1807_td1 {
	width: 100%;
	padding: 20px 20px 0;
	border: none;
	display: block;
}
.kaigo1807_td1 .td1_title {
	font-size: 120%;
	font-weight: bold;
	display: inline;
	margin-right: 0px;
}
.kaigo1807_td1 td {
	font-size: 115%;
	padding-bottom: 5px;
}
.kaigo1807_td1 .place_td01 {
	width: 50px;
}
.kaigo1807_td1 .place_td02 {
	padding-left: 2em;
	text-indent: -2em;
}
.kaigo1807_td1 table {
	margin-top: 10px;
}
.kaigo1807_td2 {
	width: 100%;
	padding: 15px 20px;
	font-size: 115%;
	display: block;
	background-image: none;
}
.kaigo1807_td2 a {
	width: 100%;
	padding: 15px 5%;
	font-size: 120%;
	color: #000!important;
	border: 1px solid #1d50a3;
	box-sizing: border-box;
	display: block;
	background-color: #e0e9fa!important;
	background: url(/person/img/senior/kaigo/arrow_recommend_blue.png) 96% center no-repeat;
	background-size: 3% auto;
}
.kaigo1807_td2 a:hover {
	color: #1d50a3!important;
}

/*-- ▼アコーディオン関係ここから▼ --*/
.sp-acCont{
  display: none;
}

.sp-acco-btnBox{
  position: relative;
}

.kaigo1807_citytitle {
  font-size: 15px;
  color: #0A46AE;
  font-weight: bold;
  background: rgb(242,242,242);
  background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(255,255,255,1) 45%, rgba(255,255,255,1) 81%, rgba(229,229,229,1) 99%, rgba(158,158,158,1) 100%);
  background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 81%,rgba(229,229,229,1) 99%,rgba(158,158,158,1) 100%);
  background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(255,255,255,1) 45%,rgba(255,255,255,1) 81%,rgba(229,229,229,1) 99%,rgba(158,158,158,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#9e9e9e',GradientType=0 );
  width: 100%;
  padding: 15px 30px 15px 10px;
  display: block;
  border-top: 1px solid #e6e6e6;
  border-bottom: none;
}
.kaigolink_offset::before {
  content: " ";
  margin-top: -65px;
  height: 65px;
  display: block;
  visibility: hidden;
}
.sp-acco{
  display:none;
  background: #fff;
  padding: 0 0 0;
}

.acco_iconBox{
  position: absolute;
  top: 40%;
  right: 0;
}


.accordion_icon,
.accordion_icon span {
	display: inline-block;
	transition: all .4s;
	box-sizing: border-box;
}
.accordion_icon {
  position: relative;
  width: 30px;
  height: 30px;
  margin-right: 5px;
}
.accordion_icon span {
	position: absolute;
  left: 6px;
  width: 50%;
	height: 2px;
  background-color: #1d50a3;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-ms-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
}
.accordion_icon span:nth-of-type(1) {
    top: 5px;
	transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
	-moz-transform: rotate(0deg);
	-ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
}
.accordion_icon span:nth-of-type(2) {
    top: 5px;
	transform: rotate(90deg);
    -webkit-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
}
/*＋、－切り替え*/
.accordion_icon.active span:nth-of-type(1) {
	display:none;
}
.accordion_icon.active span:nth-of-type(2) {
	top: 5px;
	transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
	-moz-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
}
/*--▲アコーディオン関係ここまで▲--*/
}
